<?php
    require "../../model/model_inicio.php";
    $MU = new Modelo_Inicio();//Instaciamos
    $idarea =strtoupper(htmlspecialchars($_POST['idarea'],ENT_QUOTES,'UTF-8'));
    $consulta = $MU->Traer_Widget_Area($idarea);
        echo json_encode($consulta);


?>  